Subject: [CCAMP] I-D Action: draft-ietf-ccamp-mw-yang-01.txt

From: [email-masked]
Date: Sun, 02 Jul 2017 22:51:24 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Common Control and Measurement Plane of the IETF.

        Title           : A YANG Data Model for Microwave Radio Link
        Authors         : Jonas Ahlberg
                          Ye Min
                          Xi Li
                          Koji Kawada
                          Carlos J. Bernardos
                          Daniela Spreafico
                          Marko Vaupotic
	Filename        : draft-ietf-ccamp-mw-yang-01.txt
	Pages           : 36
	Date            : 2017-07-02

Abstract:
   This document defines a YANG data model in order to control and
   manage the radio link interfaces, and the connectivity to packet
   (typically Ethernet) interfaces in a microwave/millimeter wave node.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-ccamp-mw-yang/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-ietf-ccamp-mw-yang-01
https://datatracker.ietf.org/doc/html/draft-ietf-ccamp-mw-yang-01

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-ccamp-mw-yang-01

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

---

From: "Yemin (Amy)" <[email-masked]>
Date: Mon, 3 Jul 2017 06:50:28 +0000

Hi all,

A new version of the microwave/mmwave YANG draft is uploaded by the Microwave Design Team.

The changes are:

1. Two new co-authors: Daniela Spreafico from Nokia, and Marko Vaupotic from Aviat

2. Model changes:

*          remove rx-frequency-config, and update the definitions of rx-frequency and duplex-distance to enable multiple configuration ways

*         add forced-switch as an identity for protection-external-commands

*         refine the model by better text description, or change the units in some leaf

3. Editorial changes:

*         add a clarification that the definition of the data nodes/leaves in the YANG Data Model should be based on established microwave equipment and radio standards, such as ETSI EN 302 217, with the purpose to ensure a good alignment  between the various standardization and modeling initiatives within the microwave radio link domain.

*         a new sub-section 3.2 to explain that some attributes definition in RFC7223 maybe not relevant for mw model.

The model definition is completed. Your review and comments are welcome.

BR,

Amy(On behalf of the CCAMP Microwave Design Team)

-----Original Message-----
From: CCAMP [mailto:[email-masked]] On Behalf Of [email-masked]
Sent: Monday, July 03, 2017 1:51 PM
To: [email-masked]
Cc: [email-masked]
Subject: [CCAMP] I-D Action: draft-ietf-ccamp-mw-yang-01.txt

        Authors         : Jonas Ahlberg

                          Ye Min

                          Xi Li

                          Koji Kawada

                          Carlos J. Bernardos

                          Daniela Spreafico

                          Marko Vaupotic

                Pages           : 36

                Date            : 2017-07-02

Abstract:

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

_______________________________________________

CCAMP mailing list

[email-masked]<mailto:[email-masked]>

https://www.ietf.org/mailman/listinfo/ccamp